/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

@media (max-width: 1024px) {
.bloque_lp_footer_nav {
	flex-direction: column;	
	}}

.poliheader.scrolled {
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
}

input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, select:focus, textarea:focus {
	border-color: #039cb9;}

.related_summary_box_h4 h4 {
	font-family: Raleway, Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-style: normal;
    opacity: 1;
    visibility: visible;
	font-size: 18px;
	color: #3d689a!important;
	margin: 5px 0;
}

.related_summary_box_h4 a {
	font-family: Raleway, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #1a9698 !important;
	font-size: 16px;
	font-weight: 600;
}


.max1280 {
	max-width: 1280px;
}

.customanchor a {
 color: #1f518b;
	font-family: Raleway,Arial, Helvetica, sans-serif;
}

.customanchor a:hover, .customanchor a:visited, .customanchor a:focus {
    text-decoration: none;
    font-weight: normal;
    color: #1a9698 !important;
}

.max1280 a:hover p, .max1280 a:visited p, .max1280 a:focus p {
    text-decoration: none;
    font-weight: normal;
    color: #1a9698 !important;
}


.simple-breadcrumbs a {
	color: #1F518B;
}






.poliover {
    /* Define la transición para los cambios de estilo */
    transition: all 0.3s ease-in-out; 
    /* O puedes especificar solo las propiedades que cambian: */
    /* transition: background 0.3s ease-in-out, opacity 0.3s ease-in-out; */
}

.category-lp:hover .poliover{
	display: block !important;
	background: #58AAA9;
	opacity: .7;
}

.category-lp-es:hover .poliover{
	display: block !important;
	background: #58AAA9;
	opacity: .7;
}

.category-video:hover .poliover{
	display: block !important;
	background: #4188DB;
	opacity: .7;
}

.category-videoes:hover .poliover{
	display: block !important;
	background: #4188DB;
	opacity: .7;
}

.category-sin-categoria:hover .poliover{
	display: block !important;
	background: #1F518B;
	opacity: .7;
}

.category-sin-categorizar:hover .poliover{
	display: block !important;
	background: #1F518B;
	opacity: .7;
}

.category-lp .home-bp.learning { display: block !important}
.category-lp-es .home-bp.learning { display: block !important}

.category-video .home-bp.video { display: block !important}
.category-videoes .home-bp.video { display: block !important}

.category-sin-categoria .home-bp.entry { display: block !important}
.category-sin-categorizar .home-bp.entry { display: block !important}


